global:
  imageRegistry: registry.gitlab.com/operator-ict/golemio
  secretName: dbt-docs
  imagePullSecrets: ["gitlab-registry"]
  pullPolicy: IfNotPresent

dbt-docs:
  name: dbt-docs
  repository: extras/transformations
  branch: development
  tag: latest
  resources:
    limits:
      cpu: 200m
      memory: 150Mi
    requests:
      cpu: 10m
      memory: 100Mi
  env:
    DB_DATABASE: dataplatform
    DB_SCHEMA: analytic_dbt
  port: 8080
  ingress:
    hosts:
    - dbt-docs.xxx.xxx.cz
    tls: true
    class: nginx
